@import "./src/AKit/_color";

.container {
  padding: 5px;
  border-left: 2px solid $light-teal;
}

.select {
  animation-duration: 3s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    background-color: $pink-opacity-40;
 
  }

  to {
    background-color: transparent;
  }
}